ul{list-style:none;}
p{margin:15px 0;}
ul.dropdown ul a{font-weight:normal !important;font-family:Georgia,Arial;font-size:14px;padding:5px 0px;color:#d0cac5 !important;}
ul.dropdown ul a:hover,
ul.dropdown ul a.active{color:#c30505 !important;}
ul.dropdown{position:relative;}
ul.dropdown li{}
ul.dropdown li a{display:block;}
ul.dropdown li:last-child a{border-right:none;}
ul.dropdown li.hover,
ul.dropdown li:hover{position:relative;}
ul.dropdown li.hover a{color:black;}
ul.dropdown ul{width:220px;visibility:hidden;position:absolute;top:100%;left:0;z-index:999;background:url('img/frontside/dropdown_menu_bg.png');padding:10px 0px;}
ul.dropdown ul li{font-weight:normal;color:#000;float:left;width:100%;padding:0px;}
ul.dropdown ul li a{border-right:none;width:100%;display:block;float:left;padding:5px 15px;width:180px;}
ul.dropdown ul ul{left:99%;top:0;padding:5px 0px;}
ul.dropdown ul ul a{padding:3px 15px;}
ul.dropdown li:hover > ul{visibility:visible;}